Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Govo

Pages: [1] 2 3 ... 14
1
I closed it because the issue was fixed.

Sent from my Nexus 5 using Tapatalk
Phenigma the issue was not fixed. I formatted my drive to ntfs and plugged it in and lmce didnt pick it up. I also reply to the topic to say that i could leave the drive a ntfs until was resovled. I have since reformatted ext4. I'll test it later to see if has been fixed. Cheers Gov

Sent from my GT-I9515 using Tapatalk


2
Phenigma  didnt you say that 14.4 picks up ntfs as a raid drive by default. I open a ticket regarding this issue which you closed. NTFS drives arw pick up as raid drives. You can mount it mannuly or login kde desktop o  the core to view the drive.

Cheers
Govo

Sent from my GT-I9515 using Tapatalk


3
Developers / Re: Tapatalk finally works!
« on: April 17, 2016, 11:54:50 pm »
Just tested it and it works. Cool

Sent from my GT-I9515 using Tapatalk


4
Developers / Re: How to set MPV as default player for LMCE
« on: April 17, 2016, 11:51:14 pm »
Phenigma. The file plays ok with every other player including vlc. I recoded the the video today and xine played it ok. I think it maybe something to do with the video bit rate. Lmce 10.4 plays the video just fine and so does 8.10. So this tells me that this is nothing to do with the mp4 file and that xine has a problem  encoding 900 video bit rate file. I will post screen  shots of both mp4 files in the morning as the files are on my Ubuntu laptop.

Sent from my GT-I9515 using Tapatalk

5
Developers / How to set MPV as default player for LMCE
« on: April 09, 2016, 03:46:04 pm »
Hi Folks

I posted a while back about some of my mp4 videos not playing correctly to the MD under this topic http://forum.linuxmce.org/index.php?topic=14095.msg101847#msg101847.

I decided to test the same video's out on my laptop running 64 bit Of Ubuntu 14.04 LTS.

Open the video  under the normal Ubuntu player  and it played as expected,  installed xine player,  open the same file and got 6 seconds of audio before dying... same thing happens when playing on LMCE MD.

Done research and installed VLC player, libdvdcss2, and every other decoder available to Ubuntu still no joy.

Video plays audio for 6 seconds, skip a head the video plays but then freezes.

Certain videos play fine and load instantly with the  same result with LMCE 14.4.

Read this topic today http://linuxg.net/how-to-install-mpv-on-ubuntu-14-04-trusty-tahr-ubuntu-13-10-saucy-salamander-and-linux-mint-16-petra/and it seems MPV is new mplayer.

This mpv player along with Ubuntu's build in player and VLC play the videos.


So my question is, how hard is it to set either of the above players  as LMCE default player, removing xine from the system.


Or am taken a trip down the wrong lane?


I look forward to your response's


Cheers
Gov

6
Users / Re: Raspberry pi as squeeze slave
« on: March 16, 2016, 12:31:37 am »

7
Users / Re: Adding a NTFS hard drive under 1404
« on: March 07, 2016, 11:29:43 pm »
Hi J

Done Issue #2619


Cheers
Gov

8
Users / Re: Adding a NTFS hard drive under 1404
« on: March 07, 2016, 11:12:59 pm »
Hi phenigma

Sorry was just trying to keep thing tidy.

Quote
dcerouter_1047697:~# DEBUG=yes /usr/pluto/bin/StorageDevices_Radar.sh
availPath: /dev/sda1 /dev/sda5 /dev/sdb1 /dev/sdc2
mountedDevPath: /dev/sdc2 /dev/sdb1
mountedPath: /dev/sda1
mountedDevPath: /dev/sdc2 /dev/sdb1
mountedPath: /dev/sda1
unknownPath:
subtractPath:  /dev/sda1  /dev/sdc2 /dev/sdb1
diff_Funk: /dev/sda5
availPath: /dev/sda5
auxPath:
availPath:
dcerouter_1047697:~#


Quote
dcerouter_1047697:~# blkid
/dev/sda1: UUID="1e79c27e-4e32-41a2-a3ea-e99591a74242" TYPE="ext4"
/dev/sda5: UUID="d52577b0-baeb-47a7-9751-77277dc03dd6" TYPE="swap"
/dev/sdb1: UUID="8a65c0e4-6283-4cc5-88fc-580ce5ca9b6f" TYPE="ext4"
/dev/sdc2: LABEL="Seagate Expansion Drive" UUID="4CF20DC1F20DAFEE" TYPE="ntfs"
dcerouter_1047697:~#

Cheers
Gov

9
Users / Adding a NTFS hard drive under 1404
« on: March 07, 2016, 01:55:56 pm »
Hi Folks

Instead of opening  another topic I am going to post here as I have the same problem.

Just installed 14.4 the latests snap shot and ran a sudo update.

Plugged in my USB 4TB Seagate  Expansion Desk  external hard drive with all my media,  and the LMCE didn't ask to added it to the system.

Instead I had to mount it to /home/public/date/videos/dvd (dvd is a new folder I created )

sudo mount /dev/sdb2 /home/public/data/videos/dvds

The drive works prefect in 10.4 and LMCE picks the device up with out any issues.

As you can see from the out put of lsblk, the device is there

NAME   MAJ:MIN RM   SIZE RO TYPE MOUNTPOINT
sda      8:0    0 465.8G  0 disk
|-sda1   8:1    0 461.9G  0 part /
|-sda2   8:2    0     1K  0 part
`-sda5   8:5    0   3.9G  0 part [SWAP]
sdb      8:16   0   3.7T  0 disk
|-sdb1   8:17   0   128M  0 part
`-sdb2   8:18   0   3.7T  0 part /home/public/data/videos/dvds
sr0     11:0    1  1024M  0 rom 



Here's a link to  paste bin with the out put of  my system specs

http://pastebin.com/EZGrwY7v

Cheers
Gov

10
Installation issues / Re: http://lmcecompatible.com error
« on: March 06, 2016, 01:26:58 pm »
This error still exist, is there any way I can get access to remove the line ?

Fatal error: Call-time pass-by-reference has been removed in /home/lmcecomp/public_html/wp-content/plugins/google-analytics-dashboard/gad-admin-options.php on line 272

Cheers
Gov

11
Users / Re: lmce-md-meta packages have unmet dependencies
« on: January 29, 2016, 04:59:23 pm »
under stood.

12
Cheers, that sums it up, powering it of my laptop usb.

13
Users / Re: lmce-media-identifier upgrade error
« on: January 24, 2016, 06:32:45 pm »
Hi posde

I instaledl 14.4 back in Dec 2015, I have it on a second hard drive which I booted up to day.

Then sudo apt-get update and then sudo apt-get upgrade.


I have just downloaded the latest snap shot, will give try it out later.

Cheers
Govo

14
anyone know how to remove the blue,yellow,red box at the top right corner of the screen, it sits there while play a video


Cheers
Govo

15
Users / Re: lmce-md-meta packages have unmet dependencies
« on: January 24, 2016, 01:19:22 pm »
it seems the only effect it had was there is no Sarah videos and it didn't give me  avwizard, but has  setup fine as far as i can see, I have the basic UI  and the video plays fine.

Cheers
Govo

Pages: [1] 2 3 ... 14